h3 { margin-top: 0em; }
#map { display: block; margin-bottom: 1em; border: 1px solid #3c8243; }
.centre { margin: 0em auto; }
p.centre, small.centre { display: block; text-align: center; }
.cancel { padding: 0.25em; color: white; background-color: red; }
div.program button { margin-bottom: 0.5em; }
div.program button:after { content: '\02c5'; margin-left: 1em; font-size: 1.2em; font-weight: bold; }
div.program button.open:after { content: '\02c4'; }
abbr[title] { text-decoration: none; }
